/*=========================================
共通設定
=========================================*/

body {
	background: url(../images/bg_body.gif) repeat-x;
}

/*-----------------------------------------
リンク設定
-----------------------------------------*/

a:link {
	color: #00a2de;
}
a:visited {
	color: #00a2de;
}
a:hover {
	color: #00a2de;
	text-decoration: none;
}
a:active {
	color: #00a2de;
	outline: none;
}
a:focus {
	color: #00a2de;
	outline:none;
}



/*=========================================
ヘッダー設定
=========================================*/

#headArea {
	width: 900px;
	height: 95px;
	margin: 0px auto;
	background: url(../images/bg_headarea.gif) no-repeat;
}
#headBody {
	width: 900px;
	height: 55px;
	padding: 5px 0px 0px;
	clear: both;
}
#headBodyLeft {
	width: 450px;
	float: left;
	text-align: left;
}
#headBodyRight {
	width: 400px;
	margin-right: 10px;
	float: right;
	text-align: right;
}

/*-----------------------------------------
東北大学ロゴ設定
-----------------------------------------*/

#tohokuUniv {
	margin-right: 5px;
	float: left;
}

/*-----------------------------------------
言語切り替え設定
-----------------------------------------*/

#bilingualNavi {
	width: 60px;
	height: 30px;
	margin-right: 5px;
	background: url(../images/bg_bilingualnavi_e.gif) no-repeat 0px 0px;
	float: right;
}
html > body #bilingualNavi {	margin-right: 10px;	}
#bilingualNavi li {
	text-indent: -9999px;
	overflow: hidden;
}
#bilingualNavi li a {
	width: 60px;
	height: 25px;
	display: block;
	text-decoration: none;
	/*\*/overflow: hidden;/**/
}
#bilingualNavi li#bnavBt01 a:hover {
	background: url(../images/bg_bilingualnavi_e.gif) no-repeat -60px 0px;
}

/*-----------------------------------------
ユーティリティナビ設定
-----------------------------------------*/

#utilityNavi {
	height: 25px;
	margin-right: 10px;
	margin-bottom: 5px;
	font-size: 12px;
	line-height: 25px;
	float: right;
}
#utilityNavi li {
	margin-left: 10px;
	padding-left: 8px;
	float: left;
	background: url(../images/bg_utilitynavi.gif) no-repeat 0px 8px;
}
#utilityNavi li a {
	color: #FFF;
	text-decoration: none;
}
#utilityNavi li a:hover {
	text-decoration: underline;
}

/*-----------------------------------------
サイト内検索設定
-----------------------------------------*/

#searchArea {
	height: 25px;
	margin: 3px 0px;
}
#searchArea input#box {
	width: 170px;
	border: 1px solid #999;
}



/*=========================================
フッター設定
=========================================*/

#footArea {
	width: 900px;
	margin: 0px auto;
	padding: 10px 0 5px;
	background: url(../images/bg_footarea.gif) repeat-x #00a2df;
	color: #FFF;
	font-size: 12px;
	text-align: left;
	line-height: 120%;
}

#footArea a {
	color: #FFF;
	text-decoration: none;
}
#footArea a:hover {
	text-decoration: underline;
}

/*-----------------------------------------
住所等設定
-----------------------------------------*/

#footArea address {
	margin-left:10px;
	padding-left: 55px;
	float: left;
	background: url(../images/bg_address.gif) no-repeat;
/*-- ---*/
	font-size:9.5pt;
}

/*-----------------------------------------
フッターユーティリティナビ設定
-----------------------------------------*/

#footUtilityNavi {
	float: right;
		margin-right:10px;
}
#footUtilityNavi li {
	margin-left: 13px;
	padding-left: 8px;
	float: left;
	background: url(../images/bg_footutilitynavi.gif) no-repeat 0px 2px;
}

/*-----------------------------------------
コピーライト設定
-----------------------------------------*/

#copyright {
	text-align: right;
	font-size: 10px;
	line-height: 120%;
	clear: both;
}



/*=========================================
パンくず設定
=========================================*/

#pankuzuArea {
	width: 900px;
	height: 30px;
	margin: 0px auto;
	padding: 0px;
	font-size: 12px;
	line-height: 30px;
	text-align: left;
	color: #FFF;
	background: url(../images/bg_pankuzuarea.gif) no-repeat;
}
#pankuzuArea p {
	margin-left:10px;
	}
#pankuzuArea a {
	color: #FFF;
	text-decoration: none;
}
#pankuzuArea a:hover {
	text-decoration: underline;
}
